﻿-- WoWEquip
-- zhCN local file by 月色狼影&冰焱妩魅 @cwdg
-- CWDG site: http://cwowaddon.com

if ( GetLocale() ~= "zhCN" ) then
	return;
end

WoWEquip_Localization = setmetatable({
	-- Text used in various frames, buttons and menus
	WOW_EQUIP_SLASH_COMMAND		= "/wowequip";
	WOW_EQUIP_VERSION_TEXT		= "WoWEquip v0.9";
	["Item Bonus Summary"]		= "物品属性统计",
	["Equipment Stats"]		= "装备属性",
	["Derived Stats"]		= "导出属性",
	["Lvl:"]			= "等级：",
	["Copy Target"]			= "复制目标",
	["Equip"]			= "装备",
	["Unequip this slot"]		= "不装备到此栏位",
	["Search Equipment"]		= "搜索装备",
	["Filter Options"]		= "过滤设置",
	["WOW_EQUIP_FILTER_LETTER"]	= "F",
	["Sort Options"]		= "排序设置",
	["WOW_EQUIP_SORT_LETTER"]	= "S",
	["Selected Slot: %s (%d)"]	= "选择栏位: %s (%d)",
	["Slot"]			= "栏位",
	["WOW_EQUIP_SEARCH_INFO"]	= "注意: 这里显示的物品都是本地搜索出来的(即此物品必须在你的本地缓存中). 如果一物品不再你的本地缓存中, 就必须从其他地方获得物品链接 (比如AtlasLoot).",
	["Select All"]			= "全部选择",
	["Unselect All"]		= "不全部选择",
	["Show Cloak"]			= "显示披风",
	["Show Helm"]			= "显示头盔",
	["Save Profile..."]		= "保存配置...",
	["Load Profile..."]		= "加载配置...",
	["Send Profile..."]		= "发送配置...",
	["Save Profile"]		= "保存配置",
	["Load Profile"]		= "加载配置",
	["Send Profile"]		= "发送配置",
	["Compare Profile"]		= "配置比较",
	["Save"]			= "保存",
	["Load"]			= "加载",
	["Send"]			= "发送",
	["Compare"]			= "比较",
	["Delete"]			= "删除",
	["Name:"]			= "名称：",
	["Send profile to:"]		= "发送配置到:",
	["Description/Notes:"]		= "描述/备注:",
	["[No description]"]		= "[无描述信息]",
	["List of saved profiles:"]	= "配置储存列表:",
	["Equipped Gear"]		= "已装备套装",
	["WOW_EQUIP_DEFAULT_COPYDESC"]	= "%s的装备.\n公会: %s\n服务器: %s, %s\n日期: %s",
	["Query server for this item"]	= "向服务器搜索此物品",
	["WOW_EQUIP_ERRORTOOLTIP_L1"]	= "不安全物品",
	["WOW_EQUIP_ERRORTOOLTIP_L2"]	= "名称: ",
	["WOW_EQUIP_ERRORTOOLTIP_L3"]	= "物品ID: ",
	["WOW_EQUIP_ERRORTOOLTIP_L4"]	= "This item is unsafe. To view this item without the risk of disconnection, you need to have first seen it in the game world since the last patch. This is a restriction enforced by Blizzard since Patch 1.10.",
	["WOW_EQUIP_ERRORTOOLTIP_L5"]	= "You can right-click to attempt to query the server.  You may be disconnected.",
	["Query server for itemlinks:"] = "向服务器查询物品链接:",
	["From itemID"] = "从物品ID",
	["to"] = "到",
	["Last queried ID: "] = "当前查询物品ID: ",
	["Start"] = "开始",
	["Stop"] = "停止",
	["WOW_EQUIP_SEND_SUCCESS"]	= [["%s"的配置发送给 %s 成功.]],
	["WOW_EQUIP_SEND_FAIL"]		= [["%s"的配置发送给 %s 失败.]],
	["WOW_EQUIP_RECEIVE_SUCCESS"]	= [["%s"的配置从%s处接收成功.]],
	["WOW_EQUIP_RECEIVE_INVALID"]	= [["%s"的配置从%s处接收失败.]],
	["WOW_EQUIP_RECEIVE_ACK0"]	= "%s 接收配置成功.",
	["WOW_EQUIP_RECEIVE_ACK1"]	= "%s 不能成功的接收到配置, 因为他安装了一个较老的WoWEquip.",
	["WOW_EQUIP_RECEIVE_ACK2"]	= "%s 不能成功的接收到配置, 因为数据无效或已损坏.",
	["WOW_EQUIP_RECEIVE_ACK3"]	= "%s 不能成功的接收到配置, 因为他已经禁用接收功能.",
	["WOW_EQUIP_SEND_LIMIT_ERROR"]	= "你不能在30秒内重复发送配置.",
	["Overwrite the following profile?\n%s"]	= "覆盖当前配置?\n%s",
	["Delete the following profile?\n%s"]		= "删除房前配置?\n%s",
	["Compare against..."]		= "对比选择...",
	["Comparing: "]			= "对比: ",
	["Select class"]		= "职业选择",
	["Options..."]			= "设置...",
	["WoWEquip Options"]		= "WoWEquip设置",
	["Lock WoWEquip windows from being moved"]		= "WoWEquip窗口锁定",
	["Keep previous enchant when equipping a new item"]	= "当装备一新物品保持过去样式",
	["Allow others to send WoWEquip profiles to you"]	= "允许接收其他人发送的配置",
	["Change:"]				= "设置:",
	["Background Color"]			= "背景颜色",
	["Border Color"]			= "边框颜色",
	["WoWEquip Transparency: "]		= "WoWEquip透明度: ",
	["WoWEquip Scaling: "]			= "WoWEquip缩放: ",
	["Attached Dressing Room Scaling: "]	= "试衣间缩放: ",
	["Add extra width to WoWEquip: "]	= "调整WoWEquip宽度: ",
	["WOW_EQUIP_SOME_ITEMS_REQ"]	= "有物品只在配置中而本地缓存并没有此物品,这样你可以按住鼠标点击这些物品刷新数据.",
	["WOW_EQUIP_NOT_IN_CACHE"]	= "Some items are not calculated in the saved profile because they do not exist in your local cache. Load the profile you are comparing against and query the server for the affected items.",

	WOW_EQUIP_BETA_TEXT	=
[[|cFFFFFFFF-----
WoWEquip当前为|rBETA|cFFFFFFFF版本.

目前有:
力量, 敏捷, 耐力, 智力, 精神
护甲, 防御
躲闪%, 招架%, 格挡%
法术爆击%, 法力回复
攻击强度, 远程攻击强度, 爆击%
生命, 法力
种族, 职业

我们仍然需要大量的物品数据,请将你们目录下的wdb文件上传给我们http://bbs.cwowaddon.com

- Xinhuan (US Blackrock Alliance)|r
- 简体中文: 月色狼影&冰焱妩魅 @cwdg
- CWDG site: http://cwowaddon.com
- 中文数据: wowbox.tw
]],
--[[
We are currently aware that +healing and +damage are not being added correctly in patch 2.3 due to the healing gear changes, particularly the enchants and gem text patterns that describe their effects.

|cFFFFFFFFIn order to add the base "white stats" of a player, I need to collect the following data on the |runtalented|cFFFFFFFF, |runbuffed|cFFFFFFFF, |rnaked|cFFFFFFFF stats of every race/class combination at level 70 as stated on your character sheet:

力量, 敏捷, 耐力, 智力, 精神
护甲, 防御
躲闪%, 招架%, 格挡%
法术爆击%, 法力回复
攻击强度, 远程攻击强度, 爆击%
生命, 法力
种族, 职业
]]

	-- Text used in the Key Bindings
	["Show/Hide WoWEquip"]		= "显示/隐藏WoWEquip",
	["Inspect & Copy Target"]	= "查看复制目标",
	
	-- Text used to display slot names
	["Head"]		= "头部",
	["Neck"]		= "颈部",
	["Shoulder"]		= "肩部",
	["Back"]		= "背部",
	["Chest"]		= "胸部",
	["Shirt"]		= "衬衣",
	["Tabard"]		= "公会徽章",
	["Wrist"]		= "手腕",
	["Hands"]		= "手",
	["Waist"]		= "腰部",
	["Legs"]		= "腿部",
	["Feet"]		= "脚",
	["Top Finger"]		= "戒指上",
	["Bottom Finger"]	= "戒指下",
	["Top Trinket"]		= "饰品上",
	["Bottom Trinket"]	= "饰品下",
	["Main Hand"]		= "主手",
	["Off-hand"]		= "副手",
	["Ranged"]		= "远程",

	-- Text used in the Filter menus
	["Cloth"]		= "布甲",
	["Leather"]		= "皮甲",
	["Mail"]		= "锁甲",
	["Plate"]		= "板甲",
	["Daggers"]		= "匕首",
	["Fist Weapons"]	= "主手武器",
	["One-Handed Axes"]	= "单手斧",
	["One-Handed Maces"]	= "单手锤",
	["One-Handed Swords"]	= "单手剑",
	["Fishing Pole"]	= "鱼竿",
	["Polearms"]		= "长柄武器",
	["Staves"]		= "法杖",
	["Two-Handed Axes"]	= "双手斧",
	["Two-Handed Maces"]	= "双手锤",
	["Two-Handed Swords"]	= "双手剑",
	["Shields"]		= "盾牌",
	["Off-hand"]		= "副手",
	["Bows"]		= "弓",
	["Crossbows"]		= "弩",
	["Guns"]		= "抢",
	["Thrown"]		= "投掷武器",
	["Wands"]		= "魔杖",
	["Idols"]		= "塑像",
	["Librams"]		= "圣契",
	["Totems"]		= "图腾",
	["Miscellaneous"]	= "其他",

	-- Text used in the Sort menu
	["by ItemLevel > Name > Rarity"]	= "按物品等级>物品名>物品品质",
	["by ItemLevel > Rarity > Name"]	= "按物品等级>物品品质>物品名",
	["by Name > ItemLevel > Rarity"]	= "按物品名>物品等级>物品品质",
	["by Name > Rarity > ItemLevel"]	= "按物品名>物品品质>物品等级",
	["by Rarity > ItemLevel > Name"]	= "按物品品质>物品等级>物品名",
	["by Rarity > Name > ItemLevel"]	= "按物品品质>物品名>物品等级",

	-- Text used in the Compare menu
	["Don't compare"]		= "不进行比较",
	["Currently equipped gear"]	= "当前装备",
	["Selected profile..."]		= "选择配置...",

	-- Text used in the Race menu
	["Draenei (+1% Hit/Spellhit)"]	= "德莱尼 (+1% 命中/法术命中)",
	["Dwarf"]			= "矮人",
	["Gnome (+5% Intelligence)"]	= "侏儒 (+5% 智力)",
	["Human (+10% Spirit)"]		= "人类 (+10% 精神)",
	["Night Elf (+1% Dodge)"]	= "暗夜精灵 (+1% 躲闪)",
	["Blood Elf"]			= "血精灵",
	["Orc"]				= "兽人",
	["Tauren (+5% Maximum Health)"]	= "牛头人 (+5% 最大生命值)",
	["Troll"]			= "巨魔",
	["Undead"]			= "亡灵",

	["Draenei"]	= "德莱尼",
	["Dwarf"]	= "矮人",
	["Gnome"]	= "侏儒",
	["Human"]	= "人类",
	["NightElf"]	= "暗夜精灵",
	["BloodElf"]	= "血精灵",
	["Orc"]	= "兽人",
	["Tauren"]	= "牛头人",
	["Troll"]	= "巨魔",
	["Scourge"]	= "亡灵",
	["None"]	= NONE,

	-- Text used in the Class menu
	["Warrior"]	= "战士",
	["Paladin"]	= "圣骑士",
	["Hunter"]	= "猎人",
	["Rogue"]	= "潜行者",
	["Priest"]	= "牧师",
	["Shaman"]	= "萨满祭司",
	["Mage"]	= "法师",
	["Warlock"]	= "术士",
	["Druid"]	= "德鲁伊",

	["WARRIOR"]	= "战士",
	["PALADIN"]	= "圣骑士",
	["HUNTER"]	= "猎人",
	["ROGUE"]	= "潜行者",
	["PRIEST"]	= "牧师",
	["SHAMAN"]	= "萨满祭司",
	["MAGE"]	= "法师",
	["WARLOCK"]	= "术士",
	["DRUID"]	= "德鲁伊",

	-- Text used in the Item Bonus Summary category titles
	["Base Stats"]		= "基础属性",
	["Defenses"]		= "防御",
	["Combat"]		= "近战",
	["Spells"]		= "法术",
	["Health and Mana"]	= "生命值和法力值",
	["Resistances"]		= "抗性",
	["Gems"]		= "宝石",
	["Others"]		= "其他",
	["Sets"]		= "套装",

	-- Text used in the Item Bonus Summary
	["Strength"]			= "力量",
	["Agility"]			= "敏捷",
	["Stamina"]			= "耐力",
	["Intellect"]			= "智力",
	["Spirit"]			= "精神",
	["Armor"]			= "护甲",
	["Base Armor"]			= "基础护甲",
	["Armor Bonus"]			= "护甲加成",
	["Arcane Resistance"]		= "奥术抗性",
	["Fire Resistance"]		= "火焰抗性",
	["Nature Resistance"]		= "自然抗性",
	["Frost Resistance"]		= "冰霜抗性",
	["Shadow Resistance"]		= "暗影抗性",
	["Fishing"]			= "钓鱼",
	["Mining"]			= "挖矿",
	["Herbalism"]			= "采药",
	["Skinning"]			= "剥皮",
	["Defense"]			= "防御",
	["Chance to Block"]		= "格挡几率",
	["Block value"]			= "格挡值",
	["Dodge"]			= "躲闪",
	["Parry"]			= "招架",
	["Attack Power"]		= "攻击强度",
	["Attack Power (vs Ud)"]	= "攻击强度 (对亡灵)",
	["Attack Power (Feral)"]	= "攻击强度 (野性)",
	["Chance to Crit"]		= "爆击率",--crit 爆击
	["R. Attack Power"]		= "远程攻击强度",
	["Ranged Crit"]			= "远程爆击",
	["Chance to Hit"]		= "命中率",--hit 命中
	["Ignore Armor"]		= "无视护甲",
	["Ranged Hit"]			= "远程命中",
	["Spell Damage"]		= "法术伤害",
	["Spell Damage (vs Ud)"]	= "法术伤害 (对亡灵)",
	["Arcane Damage"]		= "奥术伤害",
	["Fire Damage"]			= "火焰伤害",
	["Frost Damage"]		= "冰霜伤害",
	["Holy Damage"]			= "神圣伤害",
	["Nature Damage"]		= "自然伤害",
	["Shadow Damage"]		= "暗影伤害",
	["Spell Crit"]			= "法术爆击",
	["Spell Hit"]			= "法术命中",
	["Spell Penetration"]		= "法术穿透",
	["Healing"]			= "治疗",
	["Spell Crit (Arcane)"]		= "法术爆击 (奥术)",
	["Spell Crit (Fire)"]		= "法术爆击 (火焰)",
	["Spell Crit (Frost)"]		= "法术爆击 (冰霜)",
	["Spell Crit (Holy)"]		= "法术爆击 (神圣)",
	["Spell Crit (Nature)"]		= "法术爆击 (自然)",
	["Spell Crit (Shadow)"]		= "法术爆击 (暗影)",
	["Spell Hit (Arcane)"]		= "法术命中 (奥术)",
	["Spell Hit (Fire)"]		= "法术命中 (火焰)",
	["Spell Hit (Frost)"]		= "法术命中 (冰霜)",
	["Spell Hit (Holy)"]		= "法术命中 (神圣)",
	["Spell Hit (Nature)"]		= "法术命中 (自然)",
	["Spell Hit (Shadow)"]		= "法术命中 (暗影)",
	["Life Regeneration"]		= "生命回复",
	["Mana Regeneration"]		= "法力回复",
	["Life Points"]			= "生命值",
	["Mana Points"]			= "法力值",
	["Weapon rating"]		= "武器技能等级",
	["Defense rating"]		= "防御等级",
	["Dodge rating"]		= "躲闪等级",
	["Parry rating"]		= "招架等级",
	["Block rating"]		= "格挡等级",
	["Hit rating"]			= "命中等级",
	["Crit rating"]			= "爆击等级",
	["R. Hit rating"]		= "远程命中等级",
	["R. Crit rating"]		= "远程爆击等级",
	["Haste rating"]		= "急速等级",
	["Spell Hit rating"]		= "法术命中等级",
	["Spell Crit rating"]		= "法术爆击等级",
	["Spell Haste rating"]		= "法术急速等级",
	["Resilience"]			= "韧性",
	["Axe skill rating"]		= "斧技能等级",
	["Dagger skill rating"]		= "匕首技能等级",
	["Mace skill rating"]		= "锤技能等级",
	["Sword skill rating"]		= "剑技能等级", 
	["2H-Swords skill rating"]	= "双手剑技能等级",
	["Snare/Root Resistance"]	= "缠绕/昏迷抗性",
	["Feral Combat s. rating"]	= "野性战斗技能等级",
	["2H-Axe skill rating"]		= "双手斧技能等级",
	["2H-Mace skill rating"]	= "双手锤技能等级",
	["Fist skill rating"]		= "拳套技能等级",
	["Staff skill rating"]		= "法杖技能等级",
	["Gun skill rating"]		= "枪技能等级",
	["Bow skill rating"]		= "弓技能等级",
	["Crossbow skill rating"]	= "弩技能等级",
	["Expertise rating"]		= "精准",
	["Threat Reduction (%)"]	= "威胁减免 (%)",
	["Summed Melee Damage"]		= "总计近战伤害",
	["Mana Regen w/casting (%)"]	= "法力回复 w/战斗时 (%)",
	["Spell Crit (Nature)"]		= "法术爆击 (自然)",
	["Normal Health Regen"]		= "Normal Health Regen",
	["Run Speed %"]			= "移动速度 %",
	["Mount Speed %"]		= "坐骑速度 %",
	["Swim Speed %"]		= "游泳速度 %",
	["Stealth %"]			= "潜行 %",
	["Ranged Speed Bonus %"]	= "远程速度加成 %",
	["Less Parry %"]		= "Less Parry %",
	["Stun Resistance %"]		= "Stun Resistance %",
	["Fear Resistance %"]		= "Fear Resistance %",
	["Disorient Resistance %"]	= "Disorient Resistance %",
	["Less Melee Dmg Taken"]	= "Less Melee Dmg Taken",
	["Less Spell Dmg Taken"]	= "Less Spell Dmg Taken",
	["Underwater Breathing"]	= "Underwater Breathing",
	["Lockpicking"]			= "Lockpicking",
	["Stealth Detection"]		= "Stealth Detection",
	["Disarm Immune"]		= "Disarm Immune",
	["Less Falling Damage %"]	= "Less Falling Damage %",
	["Impress Others!"]		= "Impress Others!",
	["Mojo!"]			= "魔精",
	["Empty Blue Socket"]		= "空蓝宝石槽",
	["Empty Meta Socket"]		= "空多彩宝石槽",
	["Empty Red Socket"]		= "空红宝石槽",
	["Empty Yellow Socket"]		= "空黄宝石槽",
	["Blue Gems"]			= "蓝宝石",
	["Meta Gems"]			= "多彩宝石",
	["Red Gems"]			= "红宝石",
	["Yellow Gems"]			= "黄宝石",

	-- The following strings appear in the enchants/gems menus 应用在附魔/珠宝 目录
	["Part 1"]			= "第一部分",
	["Part 2"]			= "第二部分",
	["Enchanting (1H)"]		= "附魔 (单手)",
	["Enchanting (2H)"]		= "附魔 (双手)",
	["Blacksmithing"]		= "锻造",
	["Quests"]			= "任务物品",
	["Arcanums (Librams)"]		= "秘药 (圣典)",
	["Zul'Gurub (Idols)"]		= "祖尔格拉布 (雕像)",
	["Argent Dawn (Insignias)"]	= "银色黎明 (徽章)",
	["TBC Reputation Vendors"]	= "TBC声望商人",
	["Aldor Inscriptions"]		= "奥尔多铭文",
	["Scryer Inscriptions"]		= "占星者铭文",
	["Violet Eye Inscriptions"]	= "紫罗兰之眼铭文",
	["Argent Dawn Mantles"]		= "银色黎明衬肩",
	["Zul'Gurub Signets"]		= "祖尔格拉布徽记",
	["Naxxramas Sapphiron Drops"]	= "纳克萨玛斯萨菲隆掉落",
	["Enchanting"]			= "附魔",
	["Armor Kits"]			= "护甲片",
	["Tailoring"]			= "裁缝",
	["Leatherworking"]		= "制皮",
	["Green (B/Y)"]			= "绿色 (蓝/黄)",
	["Orange (R/Y)"]		= "橙色 (红/黄)",
	["Purple (R/B)"]		= "紫色 (红/蓝)",
	["Prismatic (R/B/Y)"]		= "棱彩 (红/蓝/黄)",

	-- Armor Kits 护甲片
	["Arcane Armor Kit"]		= "奥术抗性+8 (奥术护甲片) (等级 60+)",
	["Light Armor Kit"]		= "护甲+8 (轻型护甲片)",
	["Medium Armor Kit"]		= "护甲+16 (中型护甲片)",
	["Heavy Armor Kit"]		= "护甲+24 (重型护甲片) (等级15+)",
	["Thick Armor Kit"]		= "护甲+32 (厚重护甲片) (等级25+)",
	["Rugged Armor Kit"]		= "护甲+40 (毛皮护甲片) (等级35+)",
	["Core Armor Kit"]		= "防御等级+5 (熔火护甲片) (等级45+)",
	["Vindicator's Armor Kit"]	= "防御等级+8 (守备官的护甲片) (等级60+)",
	["Flame Armor Kit"]		= "火焰抗性+8 (烈焰护甲片) (等级60+)",
	["Frost Armor Kit"]		= "冰霜抗性+8 (冰霜护甲片) (等级60+)",
	["Nature Armor Kit"]		= "自然抗性+8 (自然护甲片) (等级60+)",
	["Shadow Armor Kit"]		= "暗影抗性+8 (暗影护甲片) (等级60+)",
	["Knothide Armor Kit"]		= "耐力+8 (结缔皮护甲片) (等级55+)",
	["Heavy Knothide Armor Kit"]	= "耐力+10 (厚重裂蹄护甲片) (等级60+)",
	["Magister's Armor Kit"]	= "每5秒回复3点法力值. (魔导师的护甲片) (等级60+)",
	["Glove Reinforcements"]	= "护甲+240 (手套强化护甲片) (等级60+)",

	-- Arcanums 秘药
	["Lesser Arcanum of Voracity (Agi)"]	= "敏捷+8 (次级贪婪秘药)",
	["Lesser Arcanum of Tenacity"]		= "护甲+125 (次级坚韧秘药)",
	["Arcanum of Protection"]		= "躲闪等级+12 (防护秘药)",
	["Lesser Arcanum of Resilience"]	= "火焰抗性+20 (次级适应秘药)",
	["Arcanum of Rapidity"]			= "急速等级+10 (急速秘药)",
	["Arcanum of Focus"]			= "治疗和法术伤害+8 (专注秘药)",
	["Lesser Arcanum of Constitution"]	= "生命值+100 (次级体质秘药)",
	["Lesser Arcanum of Voracity (Int)"]	= "智力+8 (次级贪婪秘药)",
	["Lesser Arcanum of Rumination"]	= "法力值+150 (次级冥思秘药)",
	["Lesser Arcanum of Voracity (Spi)"]	= "精神+8 (次级贪婪秘药)",
	["Lesser Arcanum of Voracity (Sta)"]	= "耐力+8 (次级贪婪秘药)",
	["Lesser Arcanum of Voracity (Str)"]	= "力量+8 (次级贪婪秘药)",

	-- ZG Idols ZG
	["Presence of Might"]			= "防御等级+10/耐力+10/格挡值+15 (力量的证明) (战士)",
	["Syncretist's Sigil"]			= "防御等级+10/耐力+10/治疗+24 (调和的徽记) (圣骑士)",
	["Death's Embrace"]			= "+28攻击强度/+12躲闪等级 (死亡的拥抱) (潜行者)",
	["Falcon's Call"]			= "+24远程攻击强度/+10耐力/+10命中等级 (猎鹰的召唤) (猎人)",
	["Vodouisant's Vigilant Embrace"]	= "法术伤害+13/智力+15 (巫毒的警觉) (萨满祭司)",
	["Presence of Sight"]			= "法术伤害+18/法术命中等级+8 (魔法的视域) (法师)",
	["Hoodoo Hex"]				= "法术伤害+18/耐力+10 (不祥的妖术) (术士)",
	["Prophetic Aura"]			= "法力回复+4/耐力+10/治疗+24 (预言的光环) (牧师)",
	["Animist's Caress"]			= "Intellect +10/Sta +10/治疗+24 (灵魂的安抚) (德鲁伊)",
	["Savage Guard"]			= "自然抗性+10 (野性戒卫)",

	-- Fishing enchants钓鱼
	["Spun Truesilver Fishing Line"]	= "钓鱼+3 (Spun Truesilver Fishing Line)",
	["High Test Eternium Fishing Line"]	= "钓鱼+5 (高强度恒金渔线)",

	-- Blacksmith weapon enchants锻造 武器链
	["Iron Counterweight"]		= "平衡锤 - 急速等级+20 (铁质平衡锤)",
	["Steel Weapon Chain"]		= "武器链 - 缴械-50% (钢质武器链)",
	["Adamantite Weapon Chain"]	= "缴械-50%, 躲闪等级+15 (精金武器链)",

	-- Quest weapon enchants 任务 武器附魔
	["Fiery Blaze Enchantment"]	= "炽热火焰(炽热魔符)",

	-- Ranged weapon enchants 远程武器附魔
	["Crude Scope"]				= "伤害+1 (粗制瞄准镜)",
	["Standard Scope"]			= "伤害+2 (普通瞄准镜)",
	["Accurate Scope"]			= "伤害+3 (精确瞄准镜)",
	["Deadly Scope"]			= "伤害+5 (致命瞄准镜)",
	["Sniper Scope"]			= "伤害+7 (狙击瞄准镜)",
	["Adamantite Scope"]			= "伤害+10 (精金瞄准镜)",
	["Khorium Scope"]			= "伤害+12 (氪金瞄准镜)",
	["Stabilized Eternium Scope"]		= "爆击等级+28 (稳定恒金瞄准镜)",
	["Biznicks 247x128 Accurascope"]	= "命中等级+30 (比兹尼克247x128精确瞄准镜)",

	-- Argent Dawn Insignias enchants银色黎明徽章附魔
	["Ice Guard"]		= "冰霜抗性+10 (寒冰戒卫)",
	["Shadow Guard"]	= "暗影抗性+10 (暗影戒卫)",

	-- TBC Reputation Vendor enchants 声望附魔
	["Glyph of Arcane Warding"]	= "奥术抗性 +20 (奥术防护雕文) (沙塔尔 - 尊敬)",
	["Glyph of Ferocity"]		= "攻击强度+34 / 命中等级+16 (凶暴雕文) (塞纳里奥远征队 - 崇敬)",
	["Glyph of the Defender"]	= "防御等级+16 / 躲闪等级+17 (防御者雕文) (时光守护者 - 崇敬)",
	["Glyph of Fire Warding"]	= "火焰抗性+20 (火焰防护雕文) (萨尔玛/荣耀堡 - 尊敬)",
	["Glyph of Frost Warding"]	= "冰霜抗性+20 (冰霜防护雕文) (时光守护者 - 尊敬)",
	["Glyph of Renewal"]		= "治疗+35 / 每5秒回复7点法力值. (恢复雕文) (萨尔玛/荣耀堡 - 崇敬)",
	["Glyph of Nature Warding"]	= "自然抗性+20 (自然防护雕文) (塞纳里奥远征队 - 尊敬)",
	["Glyph of Shadow Warding"]	= "暗影抗性+20 (暗影防护雕文) (贫民窟 - 尊敬)",
	["Glyph of Power"]		= "法术伤害+22 / 法术命中+14 (强能雕文) (沙塔尔 - 崇敬)",
	["Glyph of the Gladiator"]	= "Stamina +18 / Resilience +20 (Glyph of the Gladiator) (SSO - Revered)",
	["Glyph of the Outcast"]	= "力量+17 / 智力+16 (流放者雕文) (贫民窟 - 崇敬)",

	-- Aldor Inscriptions 奥尔多
	["Inscription of Warding"]		= "躲闪等级+13 (护卫铭文)",
	["Greater Inscription of Warding"]	= "躲闪等级+15 / 防御等级+10 (强力护卫铭文)",
	["Inscription of Faith"]		= "治疗+29 (信仰铭文)",
	["Greater Inscription of Faith"]	= "治疗+33 / 每5秒回复4点法力值. (强力信仰铭文)",
	["Inscription of Discipline"]		= "法术伤害+15 (戒律铭文)",
	["Greater Inscription of Discipline"]	= "法术伤害+18 / 法术爆击等级+10 (强力戒律铭文)",
	["Inscription of Vengeance"]		= "攻击强度+26 (复仇铭文)",
	["Greater Inscription of Vengeance"]	= "攻击强度+30 / 爆击等级+10 (强力复仇铭文)",

	-- Scryer Inscriptions 占星者
	["Inscription of the Knight"]		= "防御等级+13 (骑士铭文)",
	["Greater Inscription of the Knight"]	= "防御等级+15 / 躲闪等级+10 (强力骑士铭文)",
	["Inscription of the Oracle"]		= "每5秒回复5点法力值. (神谕铭文)",
	["Greater Inscription of the Oracle"]	= "每5秒回复6点法力值. / 治疗+22 (强力神谕铭文)",
	["Inscription of the Orb"]		= "法术爆击等级+13 (宝珠铭文)",
	["Greater Inscription of the Orb"]	= "法术爆击等级+15 / 法术伤害+12 (强力宝珠铭文)",
	["Inscription of the Blade"]		= "爆击等级+13 (利刃铭文)",
	["Greater Inscription of the Blade"]	= "爆击等级+15 / 攻击强度+20 (强力利刃铭文)",

	-- Violet Eye Inscriptions 紫罗兰之眼
	["Inscription of Endurance"]	= "所有抗性+7 (耐久铭文)",

	-- Argent Dawn Mantles 银色黎明 衬肩
	["Chromatic Mantle of the Dawn"]	= "所有抗性+5 (多彩黎明衬肩)",
	["Arcane Mantle of the Dawn"]		= "奥术抗性+5 (奥术黎明衬肩)",
	["Flame Mantle of the Dawn"]		= "火焰抗性+5 (火焰黎明衬肩)",
	["Frost Mantle of the Dawn"]		= "冰霜抗性+5 (冰霜黎明衬肩)",
	["Nature Mantle of the Dawn"]		= "自然抗性+5 (自然黎明衬肩)",
	["Shadow Mantle of the Dawn"]		= "暗影抗性+5 (暗影黎明衬肩)",

	-- Zul'gurub Signets 祖尔格拉布徽记
	["Zandalar Signet of Might"]	= "攻击强度+30 (赞达拉力量徽记)",
	["Zandalar Signet of Serenity"]	= "治疗+33 (赞达拉宁静徽记)",
	["Zandalar Signet of Mojo"]	= "法术伤害+18 (赞达拉魔精徽记)",

	-- Naxxramas Sapphiron drops 纳克萨玛斯
	["Power of the Scourge"]	= "法术伤害+15 / 法术爆击等级+14 (天灾的力量)",
	["Resilience of the Scourge"]	= "治疗+31 / 每5秒5点法力值. (天灾的活力)",
	["Fortitude of the Scourge"]	= "耐力+16 / 护甲+100 (天灾的坚韧)",
	["Might of the Scourge"]	= "攻击强度+26 / 爆击等级+14 (天灾的威严)",

	-- Blacksmithing boot enchants 锻造 脚
	["Mithril Spurs"]		= "移动速度+4% (秘银马刺)",

	-- Blacksmithing shield enchants 锻造 盾牌
	["Iron Shield Spike"]		= "铁刺: 8-12 (铁质盾刺)",
	["Mithril Shield Spike"]	= "秘银刺: 16-20 (秘银盾刺)",
	["Thorium Shield Spike"]	= "瑟银刺: 20-30 (瑟银盾刺)",
	["Felsteel Shield Spike"]	= "魔钢刺: 26-38 (魔钢盾刺)",

	-- Tailoring leg enchants 裁缝
	["Silver Spellthread"]		= "治疗+46 / 耐力+15 (银色魔线)",
	["Golden Spellthread"]		= "治疗+66 / 耐力+20 (金色魔线)",
	["Mystic Spellthread"]		= "法术伤害+25 / 耐力+15 (秘法魔线)",
	["Runic Spellthread"]		= "法术伤害+35 / 耐力+20 (符文魔线)",

	-- Leatherworking leg enchants 制皮
	["Cobrahide Leg Armor"]		= "攻击强度+40 / 爆击等级+10 (眼镜蛇皮腿甲片)",
	["Nethercobra Leg Armor"]	= "攻击强度+50 / 爆击等级+12 (虚空毒蛇腿甲片)",
	["Clefthide Leg Armor"]		= "耐力+30 / 敏捷+10 (裂蹄腿甲片)",
	["Nethercleft Leg Armor"]	= "耐力+40 / 敏捷+12 (虚空裂蹄腿甲片)",

	-- Weapon enchants 武器附魔
	["Enchant Weapon - Agility"]			= "敏捷+15 (敏捷)",
	["Enchant Weapon - Greater Agility"]		= "敏捷+20 (强效敏捷)",
	["Enchant Weapon - Battlemaster"]		= "作战专家 (作战专家) (等级35+)",
	["Enchant Weapon - Minor Beastslayer"]		= "屠兽+2 (初级屠兽)",
	["Enchant Weapon - Lesser Beastslayer"]		= "屠兽+6 (次级屠兽)",
	["Enchant Weapon - Crusader"]			= "十字军 (十字军)",
	["Enchant Weapon - Minor Striking"]		= "伤害+1 (初级攻击)",
	["Enchant Weapon - Lesser Striking"]		= "伤害+2 (初级攻击)",
	["Enchant Weapon - Striking"]			= "伤害+3 (攻击)",
	["Enchant Weapon - Greater Striking"]		= "伤害+4 (强效攻击)",
	["Enchant Weapon - Superior Striking"]		= "伤害+5 (超强打击)",
	["Enchant Weapon - Major Striking"]		= "伤害+7 (特效攻击) (等级35+)",
	["Enchant Weapon - Demonslaying"]		= "屠魔 (屠魔)",
	["Enchant Weapon - Lesser Elemental Slayer"]	= "元素杀手+6 (次级元素杀手)",
	["Enchant Weapon - Executioner"]		= "斩杀 - 忽略840点护甲 (斩杀)",
	["Enchant Weapon - Fiery Weapon"]		= "灼热武器 (灼热武器)",
	["Enchant Weapon - Winter's Might"]		= "Frost Damage +7 (Winter's Might)",
	["Enchant Weapon - Healing Power"]		= "Healing +55 (Healing Power)",
	["Enchant Weapon - Major Healing"]		= "Healing +81 (Major Healing) (Lvl 35+)",
	["Enchant Weapon - Icy Chill"]			= "Icy Weapon (Icy Chill)",
	["Enchant Weapon - Mighty Intellect"]		= "Intellect +22 (Mighty Intellect)",
	["Enchant Weapon - Major Intellect"]		= "Intellect +30 (Major Intellect) (Lvl 35+)",
	["Enchant Weapon - Lifestealing"]		= "Lifestealing (Lifestealing)",
	["Enchant Weapon - Mongoose"]			= "Mongoose (Mongoose) (Lvl 35+)",
	["Enchant Weapon - Soulfrost"]			= "Soulfrost - Frost/Shadow Damage +54 (Soulfrost) (Lvl 35+)",
	["Enchant Weapon - Spell Power"]		= "Spell Damage +30 (Spell Power)",
	["Enchant Weapon - Major Spellpower"]		= "Spell Damage +40 (Major Spellpower) (Lvl 35+)",
	["Enchant Weapon - Spellsurge"]			= "Spellsurge (Spellsurge) (Lvl 35+)",
	["Enchant Weapon - Mighty Spirit"]		= "Spirit +20 (Mighty Spirit)",
	["Enchant Weapon - Strength"]			= "Strength +15 (Strength)",
	["Enchant Weapon - Potency"]			= "Strength +20 (Potency) (Lvl 35+)",
	["Enchant Weapon - Sunfire"]			= "Sunfire - Fire/Arcane Damage +50 (Sunfire) (Lvl 35+)",
	["Enchant Weapon - Unholy Weapon"]		= "Unholy Weapon (Unholy Weapon)",

	-- 2H Weapon enchants
	["Enchant 2H Weapon - Agility"]			= "Agility +25 (Agility)",
	["Enchant 2H Weapon - Major Agility"]		= "Agility +35 (Major Agility) (Lvl 35+)",
	["Enchant 2H Weapon - Savagery"]		= "Attack Power +70 (Savagery) (Lvl 35+)",
	["Enchant 2H Weapon - Minor Impact"]		= "Damage +2 (Minor Impact)",
	["Enchant 2H Weapon - Lesser Impact"]		= "Damage +3 (Lesser Impact)",
	["Enchant 2H Weapon - Impact"]			= "Damage +5 (Impact)",
	["Enchant 2H Weapon - Greater Impact"]		= "Damage +7 (Greater Impact)",
	["Enchant 2H Weapon - Superior Impact"]		= "Damage +9 (Superior Impact)",
	["Enchant 2H Weapon - Lesser Intellect"]	= "Intellect +3 (Lesser Intellect)",
	["Enchant 2H Weapon - Major Intellect"]		= "Intellect +9 (Major Intellect)",
	["Enchant 2H Weapon - Lesser Spirit"]		= "Spirit +3 (Lesser Spirit)",
	["Enchant 2H Weapon - Major Spirit"]		= "Spirit +9 (Major Spirit)",

	-- Chest enchants
	["Enchant Chest - Minor Absorption"]	= "Absorption +10 (Minor Absorption)",
	["Enchant Chest - Lesser Absorption"]	= "Absorption +25 (Lesser Absorption)",
	["Enchant Chest - Minor Stats"]		= "All Stats +1 (Minor Stats)",
	["Enchant Chest - Lesser Stats"]	= "All Stats +2 (Lesser Stats)",
	["Enchant Chest - Stats"]		= "All Stats +3 (Stats)",
	["Enchant Chest - Greater Stats"]	= "All Stats +4 (Greater Stats)",
	["Enchant Chest - Exceptional Stats"]	= "All Stats +6 (Exceptional Stats) (Lvl 35+)",
	["Enchant Chest - Defense"]		= "Defense Rating +15 (Defense) (Lvl 35+)",
	["Enchant Chest - Minor Health"]	= "Health +5 (Minor Health)",
	["Enchant Chest - Lesser Health"]	= "Health +15 (Lesser Health)",
	["Enchant Chest - Health"]		= "Health +25 (Health)",
	["Enchant Chest - Greater Health"]	= "Health +35 (Greater Health)",
	["Enchant Chest - Superior Health"]	= "Health +50 (Superior Health)",
	["Enchant Chest - Major Health"]	= "Health +100 (Major Health)",
	["Enchant Chest - Exceptional Health"]	= "Health +150 (Exceptional Health) (Lvl 35+)",
	["Enchant Chest - Minor Mana"]		= "Mana +5 (Minor Mana)",
	["Enchant Chest - Mana"]		= "Mana +30 (Mana)",
	["Enchant Chest - Greater Mana"]	= "Mana +50 (Greater Mana)",
	["Enchant Chest - Superior Mana"]	= "Mana +65 (Superior Mana)",
	["Enchant Chest - Major Mana"]		= "Mana +100 (Major Mana)",
	["Enchant Chest - Major Resilience"]	= "Resilience +15 (Major Resilience) (Lvl 35+)",
	["Enchant Chest - Major Spirit"]	= "Spirit +15 (Major Spirit) (Lvl 35+)",
	["Enchant Chest - Restore Mana Prime"]	= "6 mana per 5 sec. (Restore Mana Prime) (Lvl 35+)",

	-- Feet enchants
	["Enchant Boots - Minor Speed"]		= "Minor Speed Increase (Minor Speed)",
	["Enchant Boots - Cat's Swiftness"]	= "Minor Speed and +6 Agility (Cat's Swiftness) (Lvl 35+)",
	["Enchant Boots - Boar's Speed"]	= "Minor Speed and +9 Stamina (Boar's Speed) (Lvl 35+)",
	["Enchant Boots - Minor Agility"]	= "Agility +1 (Minor Agility)",
	["Enchant Boots - Lesser Agility"]	= "Agility +3 (Lesser Agility)",
	["Enchant Boots - Agility"]		= "Agility +5 (Agility)",
	["Enchant Boots - Greater Agility"]	= "Agility +7 (Greater Agility)",
	["Enchant Boots - Dexterity"]		= "Agility +12 (Dexterity) (Lvl 35+)",
	["Enchant Boots - Minor Stamina"]	= "Stamina +1 (Minor Stamina)",
	["Enchant Boots - Lesser Stamina"]	= "Stamina +3 (Lesser Stamina)",
	["Enchant Boots - Stamina"]		= "Stamina +5 (Stamina)",
	["Enchant Boots - Greater Stamina"]	= "Stamina +7 (Greater Stamina)",
	["Enchant Boots - Fortitude"]		= "Stamina +12 (Fortitude) (Lvl 35+)",
	["Enchant Boots - Lesser Spirit"]	= "Spirit +3 (Lesser Spirit)",
	["Enchant Boots - Spirit"]		= "Spirit +5 (Spirit)",
	["Enchant Boots - Surefooted"]		= "Surefooted (Surefooted) (Lvl 35+)",
	["Enchant Boots - Vitality"]		= "4 health and mana per 5 sec. (Vitality) (Lvl 35+)",

	-- Bracer enchants
	["Enchant Bracer - Minor Agility"]	= "Agility +1 (Minor Agility)",
	["Enchant Bracer - Stats"]		= "All Stats +4 (Stats) (Lvl 35+)",
	["Enchant Bracer - Assault"]		= "Attack Power +24 (Assault) (Lvl 35+)",
	["Enchant Bracer - Minor Deflection"]	= "Defense Rating +2 (Minor Deflection)",
	["Enchant Bracer - Lesser Deflection"]	= "Defense Rating +3 (Lesser Deflection)",
	["Enchant Bracer - Deflection"]		= "Defense Rating +5 (Deflection)",
	["Enchant Bracer - Major Defense"]	= "Defense Rating +12 (Major Defense) (Lvl 35+)",
	["Enchant Bracer - Lesser Intellect"]	= "Intellect +3 (Lesser Intellect)",
	["Enchant Bracer - Intellect"]		= "Intellect +5 (Intellect)",
	["Enchant Bracer - Greater Intellect"]	= "Intellect +7 (Greater Intellect)",
	["Enchant Bracer - Major Intellect"]	= "Intellect +12 (Major Intellect) (Lvl 35+)",
	["Enchant Bracer - Healing Power"]	= "Healing +24 (Healing Power)",
	["Enchant Bracer - Superior Healing"]	= "Healing +30 (Superior Healing) (Lvl 35+)",
	["Enchant Bracer - Minor Health"]	= "Health +5 (Minor Health)",
	["Enchant Bracer - Spellpower"]		= "Spell Damage +15 (Spellpower) (Lvl 35+)",
	["Enchant Bracer - Minor Spirit"]	= "Spirit +1 (Minor Spirit)",
	["Enchant Bracer - Lesser Spirit"]	= "Spirit +3 (Lesser Spirit)",
	["Enchant Bracer - Spirit"]		= "Spirit +5 (Spirit)",
	["Enchant Bracer - Greater Spirit"]	= "Spirit +7 (Greater Spirit)",
	["Enchant Bracer - Superior Spirit"]	= "Spirit +9 (Superior Spirit)",
	["Enchant Bracer - Minor Stamina"]	= "Stamina +1 (Minor Stamina)",
	["Enchant Bracer - Lesser Stamina"]	= "Stamina +3 (Lesser Stamina)",
	["Enchant Bracer - Stamina"]		= "Stamina +5 (Stamina)",
	["Enchant Bracer - Greater Stamina"]	= "Stamina +7 (Greater Stamina)",
	["Enchant Bracer - Superior Stamina"]	= "Stamina +9 (Superior Stamina)",
	["Enchant Bracer - Fortitude"]		= "Stamina +12 (Fortitude) (Lvl 35+)",
	["Enchant Bracer - Minor Strength"]	= "Strength +1 (Minor Strength)",
	["Enchant Bracer - Lesser Strength"]	= "Strength +3 (Lesser Strength)",
	["Enchant Bracer - Strength"]		= "Strength +5 (Strength)",
	["Enchant Bracer - Greater Strength"]	= "Strength +7 (Greater Strength)",
	["Enchant Bracer - Superior Strength"]	= "Strength +9 (Superior Strength)",
	["Enchant Bracer - Brawn"]		= "Strength +12 (Brawn) (Lvl 35+)",
	["Enchant Bracer - Mana Regeneration"]	= "4 mana per 5 sec. (Mana Regeneration)",
	["Enchant Bracer - Restore Mana Prime"]	= "6 mana per 5 sec. (Restore Mana Prime) (Lvl 35+)",

	-- Glove enchants
	["Enchant Gloves - Agility"]		= "Agility +5 (Agility)",
	["Enchant Gloves - Greater Agility"]	= "Agility +7 (Greater Agility)",
	["Enchant Gloves - Superior Agility"]	= "Agility +15 (Superior Agility)",
	["Enchant Gloves - Assault"]		= "Attack Power +26 (Assault) (Lvl 35+)",
	["Enchant Gloves - Fire Power"]		= "Fire Damage +20 (Fire Power)",
	["Enchant Gloves - Fishing"]		= "Fishing +2 (Fishing)",
	["Enchant Gloves - Frost Power"]	= "Frost Damage +20 (Frost Power)",
	["Enchant Gloves - Minor Haste"]	= "Haste Rating +10 (Minor Haste)",
	["Enchant Gloves - Healing Power"]	= "Healing +30 (Healing Power)",
	["Enchant Gloves - Major Healing"]	= "Healing +35 (Major Healing) (Lvl 35+)",
	["Enchant Gloves - Herbalism"]		= "Herbalism +2 (Herbalism)",
	["Enchant Gloves - Advanced Herbalism"]	= "Herbalism +5 (Advanced Herbalism)",
	["Enchant Gloves - Mining"]		= "Mining +2 (Mining)",
	["Enchant Gloves - Advanced Mining"]	= "Mining +5 (Advanced Mining)",
	["Enchant Gloves - Riding Skill"]	= "Riding Speed +2% (Riding Skill)",
	["Enchant Gloves - Shadow Power"]	= "Shadow Damage +20 (Shadow Power)",
	["Enchant Gloves - Skinning"]		= "Skinning +5 (Skinning)",
	["Enchant Gloves - Blasting"]		= "Spell Crit Rating +10 (Blasting) (Lvl 35+)",
	["Enchant Gloves - Major Spellpower"]	= "Spell Damage +20 (Major Spellpower) (Lvl 35+)",
	["Enchant Gloves - Spell Strike"]	= "Spell Hit +15 (Spell Strike) (Lvl 35+)",
	["Enchant Gloves - Strength"]		= "Strength +5 (Strength)",
	["Enchant Gloves - Greater Strength"]	= "Strength +7 (Greater Strength)",
	["Enchant Gloves - Major Strength"]	= "Strength +15 (Major Strength) (Lvl 35+)",
	["Enchant Gloves - Threat"]		= "Threat +2% (Threat)",

	-- Ring enchants
	["Enchant Ring - Stats"]		= "All Stats +4 (Stats) (Enchanter Only)",
	["Enchant Ring - Healing Power"]	= "Healing +20 (Healing Power) (Enchanter Only)",
	["Enchant Ring - Spellpower"]		= "Spell Damage +12 (Spellpower) (Enchanter Only)",
	["Enchant Ring - Striking"]		= "Weapon Damage +2 (Striking) (Enchanter Only)",

	-- Cloak enchants
	["Enchant Cloak - Minor Agility"]		= "Agility +1 (Minor Agility)",
	["Enchant Cloak - Lesser Agility"]		= "Agility +3 (Lesser Agility)",
	["Enchant Cloak - Greater Agility"]		= "Agility +12 (Greater Agility) (Lvl 35+)",
	["Enchant Cloak - Minor Resistance"]		= "All Resistances +1 (Minor Resistance)",
	["Enchant Cloak - Resistance"]			= "All Resistances +3 (Resistance)",
	["Enchant Cloak - Greater Resistance"]		= "All Resistances +5 (Greater Resistance)",
	["Enchant Cloak - Major Resistance"]		= "All Resistances +7 (Major Resistance) (Lvl 35+)",
	["Enchant Cloak - Greater Arcane Resistance"]	= "Arcane Resistance +15 (Greater Arcane Resistance) (Lvl 35+)",
	["Enchant Cloak - Minor Protection"]		= "Armor +10 (Minor Protection)",
	["Enchant Cloak - Lesser Protection"]		= "Armor +20 (Lesser Protection)",
	["Enchant Cloak - Defense"]			= "Armor +30 (Defense)",
	["Enchant Cloak - Greater Defense"]		= "Armor +50 (Greater Defense)",
	["Enchant Cloak - Superior Defense"]		= "Armor +70 (Superior Defense)",
	["Enchant Cloak - Major Armor"]			= "Armor +120 (Major Armor) (Lvl 35+)",
	["Enchant Cloak - Steelweave"]			= "Defense Rating +12 (Steelweave) (Level 35+)",
	["Enchant Cloak - Dodge"]			= "Dodge Rating +12 (Dodge)",
	["Enchant Cloak - Lesser Fire Resistance"]	= "Fire Resistance +5 (Lesser Fire Resistance)",
	["Enchant Cloak - Fire Resistance"]		= "Fire Resistance +7 (Fire Resistance)",
	["Enchant Cloak - Greater Fire Resistance"]	= "Fire Resistance +15 (Greater Fire Resistance)",
	["Enchant Cloak - Greater Nature Resistance"]	= "Nature Resistance +15 (Greater Nature Resistance)",
	["Enchant Cloak - Lesser Shadow Resistance"]	= "Shadow Resistance +10 (Lesser Shadow Resistance)",
	["Enchant Cloak - Greater Shadow Resistance"]	= "Shadow Resistance +15 (Greater Shadow Resistance) (Lvl 35+)",
	["Enchant Cloak - Spell Penetration"]		= "Spell Penetration +20 (Spell Penetration) (Lvl 35+)",
	["Enchant Cloak - Stealth"]			= "Stealth +5 (Stealth)",
	["Enchant Cloak - Subtlety"]			= "Threat -2% (Subtlety)",

	-- Shield enchants 盾牌附魔
	["Enchant Shield - Resistance"]		= "All Resistances +5 (Resistance) (Lvl 35+)",
	["Enchant Shield - Lesser Protection"]	= "Armor +30 (Lesser Protection)",
	["Enchant Shield - Lesser Block"]	= "Block Rating +10 (Lesser Block)",
	["Enchant Shield - Shield Block"]	= "Block Rating +15 (Shield Block) (Lvl 35+)",
	["Enchant Shield - Tough Shield"]	= "Block Value +18 (Tough Shield) (Lvl 35+)",
	["Enchant Shield - Frost Resistance"]	= "Frost Resistance +8 (Frost Resistance)",
	["Enchant Shield - Intellect"]		= "Intellect +12 (Intellect) (Lvl 35+)",
	["Enchant Shield - Resilience"]		= "Resilience +12 (Resilience) (Lvl 35+)",
	["Enchant Shield - Lesser Spirit"]	= "Spirit +3 (Lesser Spirit)",
	["Enchant Shield - Spirit"]		= "Spirit +5 (Spirit)",
	["Enchant Shield - Greater Spirit"]	= "Spirit +7 (Greater Spirit)",
	["Enchant Shield - Superior Spirit"]	= "Spirit +9 (Superior Spirit)",
	["Enchant Shield - Minor Stamina"]	= "Stamina +1 (Minor Stamina)",
	["Enchant Shield - Lesser Stamina"]	= "Stamina +3 (Lesser Stamina)",
	["Enchant Shield - Stamina"]		= "Stamina +5 (Stamina)",
	["Enchant Shield - Greater Stamina"]	= "Stamina +7 (Greater Stamina)",
	["Enchant Shield - Major Stamina"]	= "Stamina +18 (Major Stamina) (Lvl 35+)",

	-- Blue gems (Note to translators: (UE) stands for (Unique-Equipped))
	["Lustrous Zircon"]		= "+1 Mana every 5 seconds (Lustrous Zircon)",
	["Sparkling Zircon"]		= "+4 Spirit (Sparkling Zircon)",
	["Solid Zircon"]		= "+6 Stamina (Solid Zircon)",
	["Lustrous Azure Moonstone"]	= "+2 Mana every 5 seconds (Lustrous Azure Moonstone)",
	["Stormy Azure Moonstone"]	= "+8 Spell Penetration (Stormy Azure Moonstone)",
	["Sparkling Azure Moonstone"]	= "+6 Spirit (Sparkling Azure Moonstone)",
	["Solid Azure Moonstone"]	= "+9 Stamina (Solid Azure Moonstone)",
	["Lustrous Star of Elune"]	= "+3 Mana every 5 seconds (Lustrous Star of Elune)",
	["Stormy Star of Elune"]	= "+10 Spell Penetration (Stormy Star of Elune)",
	["Sparkling Star of Elune"]	= "+8 Spirit (Sparkling Star of Elune)",
	["Solid Star of Elune"]		= "+12 Stamina (Solid Star of Elune)",
	["Lustrous Empyrean Sapphire"]	= "+4 Mana every 5 seconds (Lustrous Empyrean Sapphire)",
	["Stormy Empyrean Sapphire"]	= "+13 Spell Penetration (Stormy Empyrean Sapphire)",
	["Sparkling Empyrean Sapphire"]	= "+10 Spirit (Sparkling Empyrean Sapphire)",
	["Solid Empyrean Sapphire"]	= "+15 Stamina (Solid Empyrean Sapphire)",
	["Charmed Amani Jewel"]		= "+15 Stamina (Charmed Amani Jewel) (Quest) (UE)",
	["Eye of the Sea"]		= "+15 Stamina (Eye of the Sea) (Fishing) (UE)",
	["Falling Star"]		= "+18 Stamina (Falling Star) (JC Only) (UE)",

	-- Red gems
	["Delicate Tourmaline"]		= "+4 Agility (Delicate Tourmaline)",
	["Bright Tourmaline"]		= "+8 Attack Power (Bright Tourmaline)",
	["Teardrop Tourmaline"]		= "+9 Healing (Teardrop Tourmaline)",
	["Runed Tourmaline"]		= "+5 Spell Damage (Runed Tourmaline)",
	["Bold Tourmaline"]		= "+4 Strength (Bold Tourmaline)",
	["Delicate Blood Garnet"]	= "+6 Agility (Delicate Blood Garnet)",
	["Bright Blood Garnet"]		= "+12 Attack Power (Bright Blood Garnet)",
	["Teardrop Blood Garnet"]	= "+13 Healing (Teardrop Blood Garnet)",
	["Runed Blood Garnet"]		= "+7 Spell Damage (Runed Blood Garnet)",
	["Bold Blood Garnet"]		= "+6 Strength (Bold Blood Garnet)",
	["Delicate Living Ruby"]	= "+8 Agility (Delicate Living Ruby)",
	["Mighty Blood Garnet (A)"]	= "+14 Attack Power (Mighty Blood Garnet) (Alliance) (UE)",
	["Mighty Blood Garnet (H)"]	= "+14 Attack Power (Mighty Blood Garnet) (Horde) (UE)",
	["Bright Living Ruby"]		= "+16 Attack Power (Bright Living Ruby)",
	["Subtle Living Ruby"]		= "+8 Dodge Rating (Subtle Living Ruby)",
	["Teardrop Living Ruby"]	= "+18 Healing (Teardrop Living Ruby)",
	["Flashing Living Ruby"]	= "+8 Parry Rating (Flashing Living Ruby)",
	["Stark Blood Garnet (A)"]	= "+8 Spell Damage (Stark Blood Garnet) (Alliance) (UE)",
	["Stark Blood Garnet (H)"]	= "+8 Spell Damage (Stark Blood Garnet) (Horde) (UE)",
	["Runed Living Ruby"]		= "+9 Spell Damage (Runed Living Ruby)",
	["Bold Living Ruby"]		= "+8 Strength (Bold Living Ruby)",
	["Don Amancio's Heart"]		= "+8 Strength (Don Amancio's Heart) (Alliance) (UE)",
	["Don Rodrigo's Heart"]		= "+8 Strength (Don Rodrigo's Heart) (Horde) (UE)",
	["Delicate Crimson Spinel"]	= "+10 Agility (Delicate Crimson Spinel)",
	["Bold Ornate Ruby"]		= "+20 Attack Power (Bold Ornate Ruby) (UE)",
	["Bright Crimson Spinel"]	= "+20 Attack Power (Bright Crimson Spinel)",
	["Crimson Sun"]			= "+24 Attack Power (Crimson Sun) (JC Only) (UE)",
	["Subtle Crimson Spinel"]	= "+10 Dodge Rating (Subtle Crimson Spinel)",
	["Teardrop Crimson Spinel"]	= "+22 Healing (Teardrop Crimson Spinel)",
	["Kailee's Rose"]		= "+26 Healing (Kailee's Rose) (JC Only) (UE)",
	["Flashing Crimson Spinel"]	= "+10 Parry Rating (Flashing Crimson Spinel)",
	["Runed Crimson Spinel"]	= "+12 Spell Damage (Runed Crimson Spinel)",
	["Runed Ornate Ruby"]		= "+12 Spell Damage (Runed Ornate Ruby) (UE)",
	["Don Julio's Heart"]		= "+14 Spell Damage (Don Julio's Heart) (JC Only) (UE)",
	["Bold Crimson Spinel"]		= "+10 Strength (Bold Crimson Spinel)",

	-- Yellow gems
	["Smooth Amber"]		= "+4 Crit Rating (Smooth Amber)",
	["Thick Amber"]			= "+4 Defense Rating (Thick Amber)",
	["Rigid Amber"]			= "+4 Hit Rating (Rigid Amber)",
	["Brilliant Amber"]		= "+4 Intellect (Brilliant Amber)",
	["Gleaming Amber"]		= "+4 Spell Crit Rating (Gleaming Amber)",
	["Smooth Golden Draenite"]	= "+6 Crit Rating (Smooth Golden Draenite)",
	["Thick Golden Draenite"]	= "+6 Defense Rating (Thick Golden Draenite)",
	["Rigid Golden Draenite"]	= "+6 Hit Rating (Rigid Golden Draenite)",
	["Brilliant Golden Draenite"]	= "+6 Intellect (Brilliant Golden Draenite)",
	["Gleaming Golden Draenite"]	= "+6 Spell Crit Rating (Gleaming Golden Draenite)",
	["Great Golden Draenite"]	= "+6 Spell Hit Rating (Great Golden Draenite)",
	["Smooth Dawnstone"]		= "+8 Crit Rating (Smooth Dawnstone)",
	["Thick Dawnstone"]		= "+8 Defense Rating (Thick Dawnstone)",
	["Rigid Dawnstone"]		= "+8 Hit Rating (Rigid Dawnstone)",
	["Brilliant Dawnstone"]		= "+8 Intellect (Brilliant Dawnstone)",
	["Mystic Dawnstone"]		= "+8 Resilience Rating (Mystic Dawnstone)",
	["Gleaming Dawnstone"]		= "+8 Spell Crit Rating (Gleaming Dawnstone)",
	["Great Dawnstone"]		= "+8 Spell Hit Rating (Great Dawnstone)",
	["Smooth Lionseye"]		= "+10 Crit Rating (Smooth Lionseye)",
	["Smooth Ornate Dawnstone"]	= "+10 Crit Rating (Smooth Ornate Dawnstone) (UE)",
	["Stone of Blades"]		= "+12 Crit Rating (Stone of Blades) (JC Only) (UE)",
	["Thick Lionseye"]		= "+10 Defense Rating (Thick Lionseye)",
	["Facet of Eternity"]		= "+12 Defense Rating (Facet of Eternity) (JC Only) (UE)",
	["Rigid Lionseye"]		= "+10 Hit Rating (Rigid Lionseye)",
	["Brilliant Lionseye"]		= "+10 Intellect (Brilliant Lionseye)",
	["Mystic Lionseye"]		= "+10 Resilience Rating (Mystic Lionseye)",
	["Sublime Mystic Dawnstone"]	= "+10 Resilience (Sublime Mystic Dawnstone) (UE)",
	["Gleaming Lionseye"]		= "+10 Spell Crit Rating (Gleaming Lionseye)",
	["Gleaming Ornate Dawnstone"]	= "+10 Spell Crit Rating (Gleaming Ornate Dawnstone) (UE)",
	["Blood of Amber"]		= "+12 Spell Crit Rating (Blood of Amber) (JC Only) (UE)",
	["Quick Lionseye"]		= "+10 Spell Haste Rating (Quick Lionseye)",
	["Great Lionseye"]		= "+10 Spell Hit Rating (Great Lionseye)",

	-- Green gems
	["Jagged Deep Peridot"]		= "+3 Crit Rating and +4 Stamina (Jagged Deep Peridot)",
	["Enduring Deep Peridot"]	= "+3 Defense Rating and +4 Stamina (Enduring Deep Peridot)",
	["Dazzling Deep Peridot"]	= "+1 Mana every 5 Sec and +3 Intellect (Dazzling Deep Peridot)",
	["Radiant Deep Peridot"]	= "+3 Spell Crit Rating and +4 Spell Penetration (Radiant Deep Peridot)",
	["Barbed Deep Peridot (A)"]	= "+3 Stamina, +4 Crit Rating (Barbed Deep Peridot) (Alliance) (UE)",
	["Barbed Deep Peridot (H)"]	= "+3 Stamina, +4 Crit Rating (Barbed Deep Peridot) (Horde) (UE)",
	["Notched Deep Peridot (A)"]	= "+3 Stamina, +4 Spell Crit Rating (Notched Deep Peridot) (Alliance) (UE)",
	["Notched Deep Peridot (H)"]	= "+3 Stamina, +4 Spell Crit Rating (Notched Deep Peridot) (Horde) (UE)",
	["Jagged Talasite"]		= "+4 Crit Rating and +6 Stamina (Jagged Talasite)",
	["Enduring Talasite"]		= "+4 Defense Rating and +6 Stamina (Enduring Talasite)",
	["Dazzling Talasite"]		= "+4 Intellect and +2 Mana every 5 seconds (Dazzling Talasite)",
	["Unstable Peridot"]		= "+4 Intellect and +6 Stamina (Unstable Peridot) (UE)",
	["Steady Talasite"]		= "+4 Resilience Rating and +6 Stamina (Steady Talasite)",
	["Radiant Talasite"]		= "+4 Spell Crit Rating and +5 Spell Penetration (Radiant Talasite)",
	["Unstable Talasite"]		= "+4 Stamina and +4 Spell Crit Rating (Unstable Talasite) (UE)",
	["Sundered Chrysoprase"]	= "+5 Crit Rating and +2 mana per 5 sec. (Sundered Chrysoprase)",
	["Jagged Seaspray Emerald"]	= "+5 Crit Rating and +7 Stamina (Jagged Seaspray Emerald)",
	["Enduring Seaspray Emerald"]	= "+5 Defense Rating and +7 Stamina (Enduring Seaspray Emerald)",
	["Effulgent Chrysoprase"]	= "+5 Defense Rating and 2 mana per 5 sec. (Effulgent Chrysoprase)",
	["Seer's Chrysoprase"]		= "+4 Intellect and +5 Spirit (Seer's Chrysoprase)",
	["Timeless Chrysoprase"]	= "+5 Intellect and +6 Stamina (Timeless Chrysoprase)",
	["Dazzling Seaspray Emerald"]	= "+5 Intellect and +2 Mana every 5 seconds (Dazzling Seaspray Emerald)",
	["Dazzling Chrysoprase"]	= "+5 Intellect and 2 mana per 5 sec. (Dazzling Chrysoprase)",
	["Steady Seaspray Emerald"]	= "+5 Resilience Rating and +7 Stamina (Steady Seaspray Emerald)",
	["Radiant Chrysoprase"]		= "+5 Spell Crit Rating and +5 Spell Penetration (Radiant Chrysoprase)",
	["Radiant Seaspray Emerald"]	= "+5 Spell Crit Rating and +6 Spell Penetration (Radiant Seaspray Emerald)",
	["Rune Covered Chrysoprase"]	= "+5 Spell Crit Rating and 2 mana per 5 sec. (Rune Covered Chrysoprase)",
	["Forceful Seaspray Emerald"]	= "+5 Spell Haste Rating and +7 Stamina (Forceful Seaspray Emerald)",
	["Vivid Chrysoprase"]		= "+5 Spell Hit Rating and +6 Stamina (Vivid Chrysoprase)",
	["Lambent Chrysoprase"]		= "+5 Spell Hit Rating and 2 mana per 5 sec. (Lambent Chrysoprase)",
	["Jagged Chrysoprase"]		= "+6 Stamina and +5 Crit Rating (Jagged Chrysoprase)",
	["Enduring Chrysoprase"]	= "+6 Stamina and +5 Defense Rating (Enduring Chrysoprase)",
	["Steady Chrysoprase"]		= "+6 Stamina and +5 Resilience Rating (Steady Chrysoprase)",
	["Polished Chrysoprase"]	= "+6 Stamina and +5 Spell Crit Rating (Polished Chrysoprase)",

	-- Orange gems
	["Wicked Flame Spessarite"]	= "+3 Crit Rating and +6 Attack Power (Wicked Flame Spessarite)",
	["Inscribed Flame Spessarite"]	= "+3 Crit Rating and +3 Strength (Inscribed Flame Spessarite)",
	["Luminous Flame Spessarite"]	= "+7 Healing Spells and +3 Intellect (Luminous Flame Spessarite)",
	["Glinting Flame Spessarite"]	= "+3 Hit Rating and +3 Agility (Glinting Flame Spessarite)",
	["Potent Flame Spessarite"]	= "+3 Spell Crit Rating and +4 Spell Damage (Potent Flame Spessarite)",
	["Veiled Flame Spessarite"]	= "+3 Spell Hit Rating and +4 Spell Damage (Veiled Flame Spessarite)",
	["Unstable Citrine"]		= "+8 Attack Power and +4 Critical Rating (Unstable Citrine) (UE)",
	["Wicked Noble Topaz"]		= "+4 Crit Rating and +8 Attack Power (Wicked Noble Topaz)",
	["Inscribed Noble Topaz"]	= "+4 Crit Rating and +4 Strength (Inscribed Noble Topaz)",
	["Luminous Noble Topaz"]	= "+9 Healing Spells and +4 Intellect (Luminous Noble Topaz)",
	["Glinting Noble Topaz"]	= "+4 Hit Rating and +4 Agility (Glinting Noble Topaz)",
	["Potent Noble Topaz"]		= "+4 Spell Crit Rating and +5 Spell Damage (Potent Noble Topaz)",
	["Unstable Topaz"]		= "+5 Spell Damage and +4 Intellect (Unstable Topaz) (UE)",
	["Veiled Noble Topaz"]		= "+4 Spell Hit Rating and +5 Spell Damage (Veiled Noble Topaz)",
	["Glistening Fire Opal"]	= "+4 Agility and +5 Defense Rating (Glistening Fire Opal)",
	["Deadly Fire Opal"]		= "+8 Attack Power and +5 Critical Rating (Deadly Fire Opal)",
	["Empowered Fire Opal"]		= "+8 Attack Power and +5 Resilience Rating (Empowered Fire Opal)",
	["Pristine Fire Opal"]		= "+10 Attack Power and +4 Hit Rating (Pristine Fire Opal)",
	["Inscribed Ornate Topaz"]	= "+10 Attack Power, +5 Crit Rating (Inscribed Ornate Topaz) (UE)",
	["Assassin's Fire Opal"]	= "+6 Critical Rating and +5 Dodge Rating (Assassin's Fire Opal)",
	["Inscribed Pyrestone"]		= "+5 Crit Rating and +5 Strength (Inscribed Pyrestone)",
	["Wicked Pyrestone"]		= "+5 Crit Rating and +10 Attack Power (Wicked Pyrestone)",
	["Stalwart Fire Opal"]		= "+5 Defense Rating and +4 Dodge Rating (Stalwart Fire Opal)",
	["Nimble Fire Opal"]		= "+5 Dodge Rating and +4 Hit Rating (Nimble Fire Opal)",
	["Beaming Fire Opal"]		= "+5 Dodge Rating and +4 Resilience Rating (Beaming Fire Opal)",
	["Luminous Fire Opal"]		= "+11 Healing and +4 Intellect (Luminous Fire Opal)",
	["Durable Fire Opal"]		= "+11 Healing and +4 Resilience Rating (Durable Fire Opal)",
	["Iridescent Fire Opal"]	= "+11 Healing and +4 Spell Crit Rating (Iridescent Fire Opal)",
	["Luminous Pyrestone"]		= "+11 Healing Spells and +5 Intellect (Luminous Pyrestone)",
	["Glinting Pyrestone"]		= "+5 Hit Rating and +5 Agility (Glinting Pyrestone)",
	["Glimmering Fire Opal"]	= "+5 Parry Rating and +4 Defense Rating (Glimmering Fire Opal)",
	["Splendid Fire Opal"]		= "+5 Parry Rating and +4 Resilience Rating (Splendid Fire Opal)",
	["Potent Pyrestone"]		= "+5 Spell Crit Rating and +6 Spell Damage (Potent Pyrestone)",
	["Infused Fire Opal"]		= "+6 Spell Damage and +4 Intellect (Infused Fire Opal)",
	["Potent Fire Opal"]		= "+6 Spell Damage and +4 Spell Crit Rating (Potent Fire Opal)",
	["Shining Fire Opal"]		= "+6 Spell Damage and +5 Spell Hit Rating (Shining Fire Opal)",
	["Mysterious Fire Opal"]	= "+6 Spell Damage and +5 Spell Penetration (Mysterious Fire Opal)",
	["Potent Ornate Topaz"]		= "+6 Spell Damage, +5 Spell Crit Rating (Potent Ornate Topaz) (UE)",
	["Reckless Pyrestone"]		= "+5 Spell Haste Rating and +6 Spell Damage (Reckless Pyrestone)",
	["Veiled Pyrestone"]		= "+5 Spell Hit Rating and +6 Spell Damage (Veiled Pyrestone)",
	["Enscribed Fire Opal"]		= "+5 Strength and +4 Critical Rating (Enscribed Fire Opal)",
	["Champion's Fire Opal"]	= "+5 Strength and +4 Defense (Champion's Fire Opal)",
	["Etched Fire Opal"]		= "+5 Strength and +4 Hit Rating (Etched Fire Opal)",
	["Resplendent Fire Opal"]	= "+5 Strength and +4 Resilience Rating (Resplendent Fire Opal)",

	-- Purple gems
	["Shifting Shadow Draenite"]		= "+3 Agility and +4 Stamina (Shifting Shadow Draenite)",
	["Infused Shadow Draenite"]		= "+6 Attack Power and +1 MP5 (Infused Shadow Draenite)",
	["Balanced Shadow Draenite"]		= "+6 Attack Power and +4 Stamina (Balanced Shadow Draenite)",
	["Purified Jaggal Pearl"]		= "+7 Healing and +3 Spirit (Purified Jaggal Pearl)",
	["Royal Shadow Draenite"]		= "+7 Healing Spells & +1 MP5 (Royal Shadow Draenite)",
	["Glowing Shadow Draenite"]		= "+4 Spell Damage and +4 Stamina (Glowing Shadow Draenite)",
	["Sovereign Shadow Draenite"]		= "+3 Strength and +4 Stamina (Sovereign Shadow Draenite)",
	["Shifting Nightseye"]			= "+4 Agility and +6 Stamina (Shifting Nightseye)",
	["Infused Nightseye"]			= "+8 Attack Power and +2 MP5 (Infused Nightseye)",
	["Balanced Nightseye"]			= "+8 Attack Power and +6 Stamina (Balanced Nightseye)",
	["Unstable Amethyst"]			= "+8 Attack Power and +6 Stamina (Unstable Amethyst) (UE)",
	["Regal Nightseye"]			= "+4 Dodge Rating and +6 Stamina (Regal Nightseye)",
	["Purified Shadow Pearl"]		= "+9 Healing and +4 Spirit (Purified Shadow Pearl)",
	["Unstable Sapphire"]			= "+9 Healing and +4 Spirit (Unstable Sapphire) (UE)",
	["Royal Nightseye"]			= "+9 Healing Spells and +2 MP5 (Royal Nightseye)",
	["Glowing Nightseye"]			= "+5 Spell Damage and +6 Stamina (Glowing Nightseye)",
	["Sovereign Nightseye"]			= "+4 Strength and +6 Stamina (Sovereign Nightseye)",
	["Shifting Tanzanite"]			= "+5 Agility and +6 Stamina (Shifting Tanzanite)",
	["Shifting Shadowsong Amethyst"]	= "+5 Agility and +7 Stamina (Shifting Shadowsong Amethyst)",
	["Infused Shadowsong Amethyst"]		= "+10 Attack Power and +2 MP5 (Infused Shadowsong Amethyst)",
	["Brutal Tanzanite"]			= "+10 Attack Power and +6 Stamina (Brutal Tanzanite)",
	["Pulsing Amethyst"]			= "+10 Attack Power and +6 Stamina (Pulsing Amethyst) (Quest)",
	["Balanced Shadowsong Amethyst"]	= "+10 Attack Power and +7 Stamina (Balanced Shadowsong Amethyst)",
	["Regal Tanzanite"]			= "+5 Dodge Rating and +6 Stamina (Regal Tanzanite)",
	["Royal Tanzanite"]			= "+11 Healing and 2 mana per 5 sec. (Royal Tanzanite)",
	["Blessed Tanzanite"]			= "+11 Healing and +6 Stamina (Blessed Tanzanite)",
	["Soothing Amethyst"]			= "+11 Healing and +6 Stamina (Soothing Amethyst) (Quest)",
	["Royal Shadowsong Amethyst"]		= "+11 Healing Spells and +2 MP5 (Royal Shadowsong Amethyst)",
	["Defender's Tanzanite"]		= "+5 Parry Rating and +6 Stamina (Defender's Tanzanite)",
	["Fluorescent Tanzanite"]		= "+6 Spell Damage and +4 Spirit (Fluorescent Tanzanite)",
	["Glowing Tanzanite"]			= "+6 Spell Damage and +6 Stamina (Glowing Tanzanite)",
	["Glowing Shadowsong Amethyst"]		= "+6 Spell Damage and +7 Stamina (Glowing Shadowsong Amethyst)",
	["Imperial Tanzanite"]			= "+5 Spirit and +9 Healing (Imperial Tanzanite)",
	["Sovereign Tanzanite"]			= "+5 Strength and +6 Stamina (Sovereign Tanzanite)",
	["Sovereign Shadowsong Amethyst"]	= "+5 Strength and +7 Stamina (Sovereign Shadowsong Amethyst)",
	["Infused Amethyst"]			= "Spell Damage +6 and Stamina +6 (Infused Amethyst) (Quest)",

	-- Prismatic gems
	["Prismatic Sphere"]			= "+3 Resist All (Prismatic Sphere)",
	["Void Sphere"]				= "+4 Resist All (Void Sphere)",

	-- Meta gems 
	["Relentless Earthstorm Diamond"]	= "+12 Agi / +3% Crit Damage (Relentless Earthstorm Diamond)",
	["Swift Windfire Diamond"]		= "+20 AP / Minor Run Speed (Swift Windfire Diamond) (UE)",
	["Swift Skyfire Diamond"]		= "+24 AP / Minor Run Speed (Swift Skyfire Diamond)",
	["Potent Unstable Diamond"]		= "+24 AP / 5% Stun Resist (Potent Unstable Diamond) (UE)",
	["Enigmatic Skyfire Diamond"]		= "+12 Crit Rating / 5% Snare & Root Resist (Enigmatic Skyfire Diamond)",
	["Tenacious Earthstorm Diamond"]	= "+12 Def Rating / 5% Self +40-60 hp (Tenacious Earthstorm Diamond)",
	["Eternal Earthstorm Diamond"]		= "+12 Def Rating / +10% Shield Block Value (Eternal Earthstorm Diamond)",
	["Bracing Earthstorm Diamond"]		= "+26 Healing / -2% Threat (Bracing Earthstorm Diamond)",
	["Insightful Earthstorm Diamond"]	= "+12 Int / 2% Self +300 mana (Insightful Earthstorm Diamond)",
	["Brutal Earthstorm Diamond"]		= "+3 Melee Damage / 1% Stun for 1 Sec (Brutal Earthstorm Diamond)",
	["Chaotic Skyfire Diamond"]		= "+12 Spell Crit Rating / +3% Spell Crit Damage (Chaotic Skyfire Diamond)",
	["Destructive Skyfire Diamond"]		= "+14 Spell Crit Rating / 1% Spell Reflect (Destructive Skyfire Diamond)",
	["Swift Starfire Diamond"]		= "+12 Spell Damage / Minor Run Speed (Swift Starfire Diamond) (UE)",
	["Imbued Unstable Diamond"]		= "+14 Spell Damage / 5% Stun Resist (Imbued Unstable Diamond) (UE)",
	["Ember Skyfire Diamond"]		= "+14 Spell Damage / +2% Intellect (Ember Skyfire Diamond)",
	["Powerful Earthstorm Diamond"]		= "+18 Stamina / 5% Stun Resist (Powerful Earthstorm Diamond)",
	["Thundering Skyfire Diamond"]		= "1PPM +240 Haste Rating for 6 sec (Thundering Skyfire Diamond)",
	["Mystical Skyfire Diamond"]		= "5% Next spell cast in half time (Mystical Skyfire Diamond)",

	-- Talent tree names
	-- Druid
	["Balance"] = "平衡",
	["Feral Combat"] = "野性战斗",
	["Restoration"] = "恢复",
	-- Hunter
	["Beast Mastery"] = "野兽控制",
	["Marksmanship"] = "射击",
	["Survival"] = "生存技能",
	-- Mage
	["Arcane"] = "奥术",
	["Fire"] = "火焰",
	["Frost"] = "冰霜",
	-- Paladin
	["Holy"] = "神圣",
	["Protection"] = "防护",
	["Retribution"] = "惩戒",
	-- Priest
	["Discipline"] = "戒律",
	-- ["Holy"] = "神圣", -- same as Paladin
	["Shadow"] = "暗影魔法",
	-- Rogue
	["Assassination"] = "刺杀",
	["Combat"] = "战斗",
	["Subtlety"] = "敏锐",
	-- Shaman
	["Elemental"] = "元素战斗",
	["Enhancement"] = "增强",
	-- ["Restoration"] = "恢复", -- same as Druid
	-- Warrior
	["Arms"] = "武器",
	["Fury"] = "狂怒",
	-- ["Protection"] = "防护", -- same as Paladin
	-- Warlock
	["Affliction"] = "痛苦",
	["Demonology"] = "恶魔学识",
	["Destruction"] = "毁灭",

	-- Talent menu stuff
	[" Talents"] = "天赋",
	["Rank %d: "] = "等级 %d: ",
	["Don't use this talent"] = "无法使用此天赋",


	-- Talent Names
	-- Warrior战士
	["Deflection"] = "偏斜",
	["Increases your Parry chance by %d%%"] = "使你的招架几率提高%d%%",
	["Cruelty"] = "残忍 ",
	["Increases your chance to get a critical strike with melee weapons by %d%%"] = "使你的近战武器的爆击几率提高%d%%",
	["Precision"] = "精确",
	["Increases your chance to hit with melee weapons by %d%%"] = "使你的近战武器的命中几率提高%d%%",
	["Anticipation"] = "预知",
	["Increases your Defense skill by %d"] = "使你的防御技能提高%d%%点",
	["Toughness"] = "坚韧",
	["Increases your armor value from items by %d%%"] = "使你因装备而获得的护甲值提高%d%%点",
	["Vitality"] = "活力",
	["Increases your total Stamina by %d%% and your total Strength by %d%%"] = "使你的耐力总值提高%d%%，力量总值提高%d%%。",
	-- Paladin
	["Divine Strength"] = "神圣之力",
	["Increases your total Strength by %d%%"] = "使你的力量总值提高%d%%",
	["Divine Intellect"] = "神圣智慧",
	["Increases your total Intellect by %d%%"] = "使你的智力总值提高%d%%",
	["Holy Power"] = "神圣能量",
	["Increases the critical effect chance of your Holy spells by %d%%"] = "使你的神圣法术的爆击几率提高%d%%",
	["Holy Guidance"] = "神圣指引",
	["Increases your spell damage and healing by %d%% of your total Intellect"] = "使你的法术伤害和治疗效果提高，数值相当于你的智力总值的%d%%",
	-- ["Precision"] = true, -- same as Warrior
	["Increases your chance to hit with melee weapons and spells by %d%%"] = "使你的近战武器和法术命中几率提高%d%%",
	-- ["Toughness"] = true, -- same as Warrior
	-- ["Increases your armor value from items by %d%%"] = true,
	-- ["Anticipation"] = true, -- same as Warrior
	-- ["Increases your Defense skill by %d"] = true,
	["Sacred Duty"] = "神圣使命",
	["Increases your total Stamina by %d%%"] = "使你的耐力总值提高%d%%",
	["Combat Expertise"] = "战斗精准",
	-- ["Increases your total Stamina by %d%%"] = true,
	-- ["Deflection"] = true, -- same as Warrior
	-- ["Increases your Parry chance by %d%%"] = true,
	["Conviction"] = "定罪",
	-- ["Increases your chance to get a critical strike with melee weapons by %d%%"] = "使你的近战武器的爆击几率提高%d%%",
	["Sanctified Seals"] = "神圣圣印",
	["Increases your chance to critically hit with all spells and melee attacks by %d%%"] = "你的所有法术和近战攻击的爆击几率提高%d%%",
	-- Hunter
	["Enduring Training"] = "耐久训练",
	["Increases your total health by %d%%"] = "你的生命总值提高%d%%",
	["Thick Hide"] = "厚皮",
	-- ["Increases your armor value from items by %d%%"] = true,
	["Lethal Shots"] = "夺命射击",
	["Increases your critical strike chance with ranged weapons by %d%%"] = "使你的远程武器的爆击几率提高%d%%",
	["Combat Experience"] = "战斗经验",
	["Increases your total Agility by %d%% and your total Intellect by %d%%"] = "使你的敏捷总值提高%d%%，智力总值提高%d%%",
	["Careful Aim"] = "精确瞄准",
	["Increases your ranged attack power by an amount equal to %d%% of your total Intellect"] = "使你的远程攻击强度提高，数值相当于你的智力总值的%d%%",
	["Master Marksman"] = "狙击高手",
	["Increases your ranged attack power by %d%%"] = "使你的远程攻击强度提高%d%%",
	-- ["Deflection"] = true, -- same as Warrior
	-- ["Increases your Parry chance by %d%%"] = true,
	["Survivalist"] = "生存专家",
	-- ["Increases your total health by %d%%"] = true,
	["Surefooted"] = "稳固",
	["Increases hit chance by %d%%"] = "使你的攻击命中敌人的几率提高%d%%",
	["Survival Instincts"] = "生存本能",
	["Increases your Attack Power by %d%%"] = "攻击强度提高%d%%",
	["Killer Instinct"] = "杀戮本能",
	["Increases your critical strike chance with all attacks by %d%%"] = "使你的所有攻击的爆击几率提高%d%%",
	["Lightning Reflexes"] = "闪电反射",
	["Increases your Agility by %d%%"] = "使你的敏捷提高%d%%",
	-- Rogue
	["Malice"] = "恶意",
	["Increases your critical strike chance by %d%%"] = "使你的爆击几率提高%d%%",
	-- ["Lightning Reflexes"] = true, -- Same as Hunter
	["Increases your Dodge chance by %d%%"] = "使你的躲闪几率提高%d%%",
	-- ["Deflection"] = true, -- Same as Warrior
	-- ["Increases your Parry chance by %d%%"] = true,
	-- ["Precision"] = true, -- Same as Warrior
	["Increases your chance to hit with weapons by %d%%"] = "使你的武器命中几率提高%d%%",
	-- ["Vitality"] = true, -- Same as Warrior
	["Increases your total Stamina by %d%% and your total Agility by %d%%"] = "使你的耐力总值提高%d%%，敏捷总值提高%d%%",
	["Deadliness"] = "致命",
	-- ["Increases your Attack Power by %d%%"] = "攻击强度提高%d%%",
	["Sinister Calling"] = "邪恶召唤",
	-- ["Increases your Agility by %d%%"] = true,

	-- Priest
	["Mental Strength"] = "心灵之力",
	["Increases your maximum Mana by %d%%"] = "使你的法力值上限提高%d%%",
	["Force of Will"] = "意志之力",
	["Increases your spell damage by %d%%"] = "使你的法术伤害提高%d%%",
	["Enlightenment"] = "启迪",
	["Increases your total Stamina, Intellect, and Spirit by %d%%"] = "使你的耐力、智力和精神总值提高%d%%",
	["Holy Specialization"] = "神圣专精",
	-- ["Increases the critical effect chance of your Holy spells by %d%%"] = true,
	["Spirit of Redemption"] = "救赎之魂",
	["Increases your total Spirit by %d%%"] = "牧师在死亡之后变身成为救赎之魂，精神总值提高%d%%",
	["Spiritual Guidance"] = "精神指引",
	["Increases spell damage and healing by up to %d%% of your total Spirit"] = "使你的法术的治疗和伤害效果提高，数值相当于你的精神值的%d%%",
	["Spiritual Healing"] = "精神治疗",
	["Increases the amount healed by your healing spells by %d%%"] = "使你的治疗法术的治疗效果提高%d%%",
	["Shadow Focus"] = "暗影集中",
	["Reduces your target's chance to resist your Shadow spells by %d%%"] = "使目标抵抗你的暗影法术的机率下降%d%%",
	["Darkness"] = "黑暗",
	["Increases your Shadow spell damage by %d%%"] = "使你的暗影法术伤害提高%d%%",
	-- Shaman
	["Elemental Precision"] = "元素防护",
	["Increases your chance to hit with Fire, Frost and Nature spells by %d%%"] = "使你在被火焰、冰霜和自然系法术击中时所承受的伤害降低%d%%",
	["Ancestral Knowledge"] = "先祖治疗",
	-- ["Increases your maximum Mana by %d%%"] = "",
	["Shield Specialization"] = "盾牌专精",
	["Increases your chance to block attacks with a shield by %d%%"] = "使你用盾牌格挡攻击的几率提高%d%%",
	["Thundering Strikes"] = "雷鸣猛击",
	["Improves your chance to get a critical strike with your weapon attacks by %d%%"] = "使你的武器的爆击几率提高%d%%",
	-- ["Anticipation"] = "", -- Same as Warrior
	["Increases your chance to dodge by an additional %d%%"] = "使你的躲闪几率提高%d%%",
	-- ["Toughness"] = "", -- Same as Warrior
	-- ["Increases your armor value from items by %d%%"] = "",
	["Mental Quickness"] = "精神敏锐",
	["increases your spell damage and healing by an amount equal to %d%% of your attack power"] = "提高你的法术伤害和治疗效果，数值相当于你的攻击强度的%d%%",
	["Nature's Guidance"] = "自然指引",
	["Increases your chance to hit with melee attacks and spells by %d%%"] = "使你的法术和近战攻击的命中几率提高%d%%",
	["Purification"] = "净化",
	-- ["Increases the amount healed by your healing spells by %d%%"] = "",
	["Nature's Blessing"] = "自然的祝福",
	["Increases your spell damage and healing by %d%% of your total Intellect"] = "使你的法术伤害和治疗效果提高，数值相当于你的智力值的%d%%",
	-- Mage
	["Arcane Focus"] = "奥术集中",
	["Reduces the chance that the opponent can resist your Arcane spells by %d%%"] = "使你的敌人抵抗你的奥术魔法的几率降低%d%%",
	["Arcane Fortitude"] = "奥术坚韧",
	["Increases your armor by an amount equal to %d%% of your Intellect"] = "使你的护甲值提高，数值相当于你的智力值的%d%%",
	["Arcane Mind"] = "奥术心智",
	["Increases your total Intellect by %d%%"] = "使你的智力总值提高%d%%",
	["Arcane Instability"] = "奥术增效",
	["Increases your spell damage and critical strike chance by %d%%"] = "使你的法术伤害和爆击几率提高%d%%",
	["Mind Mastery"] = "心灵掌握",
	["Increases spell damage by %d%% of your total Intellect"] = "使你的法术伤害加成提高，数值最多相当于你的智力总值的%d%%",
	["Playing with Fire"] = "",
	["Increases all spell damage caused and taken by %d%%"] = "",
	["Critical Mass"] = "",
	["Increases the critical strike chance of your Fire spells by %d%%"] = "",
	["Fire Power"] = "玩火自焚",
	["Increases the damage done by your Fire spells by %d%%"] = "使你所造成的法术伤害提高%d%%",
	["Pyromaniac"] = "纵火",
	["Increases chance to critically hit with all Fire spells by an additional %d%%"] = "%d%%",
	-- ["Elemental Precision"] = "", -- Same as Shaman
	["Reduces the chance targets resist your Frost and Fire spells by %d%%"] = "使你的火焰和冰霜系法术所消耗的法力值及目标抵抗这些法术的几率降低%d%%",
	["Piercing Ice"] = "刺骨寒冰",
	["Increases the damage done by your Frost spells by %d%%"] = "使你的冰霜法术的伤害提高%d%%",
	["Arctic Winds"] = "极寒延伸",
	["Increases all Frost damage you cause by %d%%"] = "使你的冰霜新星和冰锥术的有效半径以及寒冰箭和暴风雪的射程提高%d%%",
	-- Warlock
	["Shadow Mastery"] = "暗影掌握",
	["Increases the damage dealt by your Shadow spells by %d%%"] = "使你的暗影法术的伤害或吸取的生命值提高%d%%",
	["Demonic Embrace"] = "恶魔之拥",
	["Increases you total Stamina by %d%%, but reduces your total Spirit by %d%%"] = "使你的耐力总值提高%d%%，同时使你的精神总值降低%d%%",
	["Fel Intellect"] = "恶魔智力",
	-- ["Increases your maximum Mana by %d%%"] = "",
	["Fel Stamina"] = "恶魔耐力",
	-- ["Increases your total Stamina by %d%%"] = "",
	["Demonic Tactics"] = "恶魔战术",
	["Increases melee and spell critical strike chance by %d%%"] = "使你和你所召唤的恶魔宠物的近战和法术爆击几率提高%d%%",
	["Emberstorm"] = "灰烬风暴",
	-- ["Increases the damage done by your Fire spells by %d%%"] = "",
	["Backlash"] = "反冲",
	["Increases your critical strike chance with spells by %d%%"] = "使你的法术爆击几率提高%d%%",
	-- Druid
	["Lunar Guidance"] = "月神指引",
	-- ["Increases your spell damage and healing by %d%% of your total Intellect"] = "",
	["Balance of Power"] = "能量平衡",
	["Increases your chance to hit with all spells by %d%%"] = "使你的所有法术的命中几率提高%d%%",
	-- ["Thick Hide"] = "", -- Same as Hunter
	-- ["Increases your armor value from items by %d%%"] = "",
	["Nurturing Instinct"] = "治愈本能",
	["Increases your healing spells by up to %d%% of your Agility"] = "使你的治疗法术效果提高，数值相当于你的力量值的%d%%",
	["Survival of the Fittest"] = "适者生存",
	["Increases all attributes by %d%%"] = "使你的所有属性提高%d%%",
	["Heart of the Wild"] = "野性之心",
	-- ["Increases your total Intellect by %d%%"] = "",
	["Gift of Nature"] = "自然赐福",
	-- ["Increases the amount healed by your healing spells by %d%%"] = "",
	["Natural Perfection"] = "天然完美",
	["Increases your critical strike chance with spells by %d%%"] = "你的法术爆击几率提高%d%%",
	["Living Spirit"] = "生命之魂",
	["Increases your total Spirit by %d%%"] = "使你的精神总值提高%d%%",






	-- The following strings are used for tooltip parsing
	WOW_EQUIP_ITEM_SOCKET_BONUS_R		= "镶孔奖励：.*",	-- Deformatting version of ITEM_SOCKET_BONUS = "镶孔奖励：%s"
	WOW_EQUIP_ITEM_SET_NAME_R		= "(.*) %(%d/(%d)%)",	-- Deformatting version of ITEM_SET_NAME = "%s (%d/%d)" to get the setname and setsize -- Set name (2/5)

	-- The following strings are the localized return values from GetItemInfo() for itemType and are used for parsing
	WOW_EQUIP_ITEMTYPE_ARMOR		= "护甲",
	WOW_EQUIP_ITEMTYPE_WEAPON		= "武器",

	-- The following strings are the localized return values from GetItemInfo() for itemSubType and are used for parsing
	WOW_EQUIP_ITEMSUBTYPE_CLOTH		= "布甲",
	WOW_EQUIP_ITEMSUBTYPE_LEATHER		= "皮甲",
	WOW_EQUIP_ITEMSUBTYPE_MAIL		= "锁甲",
	WOW_EQUIP_ITEMSUBTYPE_PLATE		= "板甲",
	WOW_EQUIP_ITEMSUBTYPE_DAGGERS		= "匕首",
	WOW_EQUIP_ITEMSUBTYPE_FISTWEAPONS	= "拳套",
	WOW_EQUIP_ITEMSUBTYPE_1HAXES		= "单手斧",
	WOW_EQUIP_ITEMSUBTYPE_1HMACES		= "单手锤",
	WOW_EQUIP_ITEMSUBTYPE_1HSWORDS		= "单手剑",
	WOW_EQUIP_ITEMSUBTYPE_FISHINGPOLE	= "鱼竿",
	WOW_EQUIP_ITEMSUBTYPE_POLEARMS		= "长柄武器",
	WOW_EQUIP_ITEMSUBTYPE_STAVES		= "法杖",
	WOW_EQUIP_ITEMSUBTYPE_2HAXES		= "双手斧",
	WOW_EQUIP_ITEMSUBTYPE_2HMACES		= "双手锤",
	WOW_EQUIP_ITEMSUBTYPE_2HSWORDS		= "双手剑",
	WOW_EQUIP_ITEMSUBTYPE_SHIELDS		= "盾牌",
	WOW_EQUIP_ITEMSUBTYPE_MISC		= "其他",
	WOW_EQUIP_ITEMSUBTYPE_BOWS		= "弓",
	WOW_EQUIP_ITEMSUBTYPE_CROSSBOWS		= "弩",
	WOW_EQUIP_ITEMSUBTYPE_GUNS		= "枪",
	WOW_EQUIP_ITEMSUBTYPE_THROWN		= "投掷武器",
	WOW_EQUIP_ITEMSUBTYPE_WANDS		= "魔杖",
	WOW_EQUIP_ITEMSUBTYPE_IDOLS		= "塑像",
	WOW_EQUIP_ITEMSUBTYPE_LIBRAMS		= "圣契",
	WOW_EQUIP_ITEMSUBTYPE_TOTEMS		= "图腾",

}, {__index = WoWEquip_Localization})

